import * as chapterSearchClient from "@/client/chapterSearch.client"
import type { ChapterSearchRequest, ChapterSearchResponse } from "@/types/search.types"

export async function search(request: ChapterSearchRequest): Promise<ChapterSearchResponse> {
  return chapterSearchClient.search(request);
}
